{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "#": "acesbs:prisma_steel",
    "B": "acesbs:prisma_steel_block",
    "I": "minecraft:stick"
  },
  "pattern": [
    "B#B",
    " I ",
    " I "
  ],
  "result": {
    "count": 1,
    "id": "acesbs:prisma_steel_hammer"
  }
}